gtksourceviewmm 3.17.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- u
- v
- w
- ~

Here is a list of all class members with links to the classes they belong to:

### - o -

- on_activate() : Gsv::GutterRenderer
- on_before_show() : Gsv::CompletionInfo
- on_bracket_matched() : Gsv::Buffer
- on_can_redo_changed() : Gsv::UndoManager
- on_can_undo_changed() : Gsv::UndoManager
- on_cancelled() : Gsv::CompletionContext
- on_changed() : Gsv::CompletionProposal
- on_hide() : Gsv::Completion
- on_line_mark_activated() : Gsv::View
- on_populate_context() : Gsv::Completion
- on_query_activatable() : Gsv::GutterRenderer
- on_query_data() : Gsv::GutterRenderer
- on_query_tooltip() : Gsv::GutterRenderer
- on_queue_draw() : Gsv::GutterRenderer
- on_redo() : Gsv::Buffer , Gsv::View
- on_show() : Gsv::Completion
- on_undo() : Gsv::Buffer , Gsv::View
- operator BoolExpr() : Gsv::Markup
- operator!=() : Gsv::Markup
- operator=() : Gsv::Markup
- operator==() : Gsv::Markup